@echo off
if "%1"=="a" goto start
if "%1"=="A" goto start
if "%1"=="b" goto start
if "%1"=="B" goto start
echo.
echo This copy process needs 2 blank, formatted high-density disks.
echo.
echo The syntax for copying is:
echo %0 A   - to copy to drive A
echo %0 B   - to copy to drive B
echo.
goto exit
:start
echo.
echo This copy process needs 2 blank, formatted high-density disks.
echo.
echo Insert a blank, formatted high-density disk in %1:
echo If you want to cancel this process, press Ctrl-C now.
pause
echo Copying files to Disk 1
xcopy articles\*.* %1:\articles\
xcopy namystic\*.* %1:\namystic\
xcopy polytris\*.* %1:\polytris\
xcopy triventr\*.* %1:\triventr\
xcopy utilpak2\*.* %1:\utilpak2\
xcopy *.exe %1:\
xcopy *.shl %1:\
xcopy copy112.bat %1:\
echo.
echo Insert a blank, formatted high-density disk in %1:
echo If you want to cancel this process, press Ctrl-C now.
pause
echo Coping files to Disk 2
xcopy articles\*.* %1:\articles\
xcopy clipart\*.* %1:\clipart\
xcopy wizeguy\*.* %1:\wizeguy\
xcopy wordsqrs\*.* %1:\wordsqrs\
xcopy *.exe %1:\
xcopy *.shl %1:\
xcopy copy112.bat %1:\
echo.
echo Finished copying SDPC VGA #112 to %1:
echo.
:exit

